Subject: GLOWBUGS digest 285

From: [email-masked]
Date: Mon, 9 Sep 1996 02:27:56 -0500 (CDT)

GLOWBUGS Digest 285

Topics covered in this issue include:

  1) FS: Kenwood TS-830S
	by "James P. Rybak" <[email-masked]>
  2) Re: Regen Questions
	by [email-masked] (Jeff Duntemann)
  3) Re: Regen Questions
	by [email-masked] (Jim Haynes)

----------------------------------------------------------------------

Date: Sun, 8 Sep 1996 12:13:39 -0600 (MDT)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: FS: Kenwood TS-830S
Message-ID: <[email-masked]>

For Sale:  Kenwood TS-830S hf transceiver in excellent++ condition.  This 
was Kenwoods last analog transceiver and last transceiver which uses 
tubes in the transmitter driver/final sections.  Has built-in 120 vac 
ps.  No mods except the simple "cut one wire mod" to allow WARC band 
operation mod as described by Kenwood in the manual.  (The rig came out 
when the WARC bands were planned but before operation was authorized.)  
No optional filters.  S/N 3,110,229  Manual included.  This rig has 
no known problems.  It is a beauty.  Price:  $525 (firm) plus UPS 
shipping from westen Colorado.  (Shipping weight approx. 40 lbs.)

Jim Rybak  W0KSD

------------------------------

Date: Sun, 8 Sep 1996 14:23:34 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Regen Questions
Message-ID: <[email-masked]>

>Second, I used a type 30 tube and when I first applied power I 
>thought it was a bad tube. I had never seen a tube where the 
>filaments do not glow.   I have several type 30s and they are all 
>the same so I assume this is normal.   Are there other tubes which
>have filaments that do not glow?   Almost wish I had used another 
>tube as part of the mystique of old radios are the glowing filaments.

My experience shows that the 2V "farm" battery tubes like the 1G4 (I think
that's the one; could have been the 1H4 or 1H5) don't glow very much at all.
Keep in mind that a brightly glowing filament means it's eating batteries
(if you're using batteries) at a pretty good clip.  I suspect that's why
some of these tubes *don't* glow much; they were designed to emit electrons
with as little light as possible.

Another tip this brought to mind: The 2V tubes don't make good radios with
only 1.5 volts on the filament.  They really do need 2V, even though the
first number in the tube name is "1".  I think this is because they were
designed to light the filament on a lead-acid cell yielding 2V rather than a
zinc-carbon cell yielding the canonical volt'n'a'half.

I don't know the type 30 but you might check to make sure you're putting
sufficient voltage on the filament.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Sun, 8 Sep 1996 16:59:06 -0700
From: [email-masked] (Jim Haynes)
To: [email-masked]
Subject: Re: Regen Questions
Message-ID: <[email-masked]>

Well it was common practice in the old battery receivers to put rheostats
in the filament lines.  So you would dissipate some energy in the resistance
of the rheostat but you didn't use any more of the tube heater and battery
current than necessary.  And I guess the rheostat gives you something of
a volume control as well.

------------------------------

End of GLOWBUGS Digest 285
**************************